
{% extends "base.html" %}
{% load staticfiles %}
{% load static %}

{% block title %} Register {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'css/form_penugasan.css' %}">    
{% endblock css %}

{% block content %}
    <div class="container1">
        <div class="row">
            <div class="col-sm-5" id="design-block">
                <h2 style="color:#5988a0;text-align: center;">DAFTAR</h2>
                <h1 style="color:#5988a0;">PENUGASAN</h2>
                <br>
                <button style="color:white;"onclick="window.location.href = '../daftar_penugasan/';" type="submit" class="btn" id="logbutton">LIHAT DISINI!</button>
            </div>
            <div class="col-sm-7" id="register-block">
                <!-- <div class="row"> -->
                        <br>
                        <br>
                        <br>
                        <br>
                <h1>TAMBAH PENUGASAN</h1>
                <!-- </div> -->
                <br>
                <div class="row">
                    
                    <form>
                        <div class="form-group" style="text-align:center;" >
                            <input type="text"  placeholder="Petugas">
                        </div>
                        <div class="form-group" >
                            <input type="datetime" placeholder="Tanggal mulai">
                        </div>
                        <div class="form-group" >
                            <input type="datetime" placeholder="Tanggal selesai">
                        </div>
                        <select class  ="form-group" >
                            <option value="50">--Daftar Stasiun--</option>
                            <option value="5">110-Stasiun Sudirman</option>
                            <option value="10">111-Stasiun Karet</option>
                            <option value="15">112-Stasiun Manggarai</option>
                        </select>
                        <br>
                        <br>
                        <button style="background-color: #6ec6ca;"class="btn" id="regbutton" type="submit" >Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}




